/*-------------------All Pages---------------------*/
body {
  background-image: url(../BBimages/back1.png);
  background-repeat:repeat-y; 
  background-position:center; 
       }
#header {
  width: 100%;
  height: 187px;
  background-image: url(../BBimages/top-bg.png);
  background-repeat:repeat-x; 
    }
#logo-quotes {
  width: 960px;
  height: 132px;
  margin-right: auto;
  margin-left: auto;
 
    }
#logo-image {
  width: 288px;
  height: 132px;
  float: left;

    }
#quote-image {
  float: right;
  width: 450px;
  height: 81px;
  margin-top: 26px;
/*  border: 2px solid black; */

    }
#nav-menu {
  width: 960px;
  height: 55px;
  background-image: url(../BBimages/menu-bg.png);
  margin-right: auto;
  margin-left: auto;
  border: 1px solid white; 
    }

#navlist a:link {
  font-family: Arial,Helvetica,Tahoma,sans-serif; 
    font-size: 20px;
    color: #999900;
    }
#navlist a:visited {
    color: #999900;
  font-family: Arial,Helvetica,Tahoma,sans-serif; 
    font-size: 20px;
  }
#navlist a:hover {
    color: black;
  font-family: Arial,Helvetica,Tahoma,sans-serif; 
    font-size: 20px;
    text-decoration: none;
  }
#navlist {
    color: #999900;
  font-family: Arial,Helvetica,Tahoma,sans-serif; 
    font-size: 20px;
    text-decoration: none;
  }
ul#navlist {
    list-style-type: none;
    padding-left: 0px;
    margin-left: 20px;
   }
ul#navlist a {
     padding: 0px 14px 0px 14px;   
    text-decoration: none;
   }
ul#navlist li {
   display: inline;
   }
#footer {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 10px;
  text-align: center;
  font-family: Arial,Helvetica,Tahoma,sans-serif; 
  color: white;
  }
#footer a:link {
    color: #F0E68C;
    }
#footer a:visited {
    color: #F0E68C;
  }
#footer a:hover {
    color: black;
  }
#copyright img {
    vertical-align: -4px; 
    border: 0px;
    }
#page-content {
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  border: 1px solid white;
  font-family: Arial,Helvetica,Tahoma,sans-serif; 
  color: white;
    }
#page-content a:link {
    color: #F0E68C;
    }
#page-content a:visited {
    color: #F0E68C;
  }
#page-content a:hover {
    color: black;
  }
#page-content h1 {
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  }
#page-content p {
  padding-left: 25px;
  padding-right: 25px;
  }
#page-content h2 {
  padding-left: 25px;

  }
#page-content h3 {
  padding-left: 25px;

  }
/*-------------------Radio B&B---------------------*/

#WPKN-logo {
  width: 413px;
  height: 78px;
  margin-right: auto;
  margin-left: auto;
/*  border: 2px solid black; */ 
    }
#WPKN-image {
  width: 413px;
  height: 78px;
    }
#play-lists {
  padding-left: 100px;
  margin-bottom: 50px;
    }
/*-------------------Bio Pages---------------------*/
#about-photo {
  width: 600px;
  height:400px;
  margin-right: auto;
  margin-left: auto;
/*  border: 2px solid black; */ 
    }
ul#biolinks {
    list-style-type: none;
    padding-left: 0px;
/*    margin-left: 50px; */
  margin-right: auto;
  margin-left: auto;
  text-align: center;
   }
ul#biolinks li {
   display: inline;
   padding-left: 50px;  
   padding-right: 50px;
   }
#biolinks {
    font-size: 20px;
   }
#Davidpic {
   float: right;
   padding-right: 10px;
   padding-left: 10px;
     }
#Robinpic {
  width: 600px;
  margin-right: auto;
  margin-left: auto;
     }
/*-------------------Mailing List Page---------------------*/
table#emailform {
   border: 0px;
   width: 400px;
   border-collapse: collapse;
   }    
table#emailform th {
   border: 0px ;

   } 
table#emailform td {
   border: 0px ;
   } 
.mlmsmall {
  line-height: 1.6;
    }
ul#contact {
    list-style-type: none;
    padding-left: 0;

    width: 275px;
    margin-left: auto;
    margin-right: auto;
   }
ul#contact li {
    font-size: 22px;
   }
/*-------------------Music Page---------------------*/
#musiclist h2 {
  margin-left: 20px;
  clear: both;
    } 
.CDentry {
  height: 299px;
  clear: both;
/*  border: 2px solid black; */ 
    }
.CDcover {
  width: 205px;
  margin-left: 25px;
  margin-right: 50px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 125%;
  height: 310px;
  float: left;
  text-decoration: none;
/*  border: 2px solid black; */
    } 
.CDtracks  {
  font-weight: bold;
  font-size: 105%;
  margin-right: 35px;
  margin-left: 250px;
/*  border: 2px solid red; */
  width: 550px;
    } 
/*-------------------Press Kit Page---------------------*/
#pubbio {
   padding-left: 20px;  
   padding-right: 20px;
/*   width: 490px; */
   width: 48%;
   float: left;
/*  border: 2px solid red; */
     }
.pkitlinks {
   font-size: 110%;
   font-weight: bold; 
     }
#right-column {
   width: 47%;
/*   width: 245px;  */
   float: right; 
   font-size: 110%;
   font-weight: bold; 
   padding-bottom: 20px;
/*  border: 2px solid green;  */ 
     }
.pubphoto {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
/*  border: 2px solid black; */
  }
.smallpubphoto {
   border-style: none; 
   margin-left: auto;
   margin-right: auto;
/*  border: 2px solid black; */
  }
#pressquotes {
   width: 90%;
   border-width: 2px;
   border-style: solid;
   background-color: white;
   color: black;
   padding-right: 10px;
   margin-right: auto;
   margin-left: auto;
     }
#pressquotes h3{
   text-align: center;   
     }
#pressquotes li {
   font-family: arial;
   font-size: 95%;   
     }
.src {
   font-family: "Times New Roman"; 
   font-weight: bold;
     }
/*-------------------Schedule Page---------------------*/
.centerbig {
  font-size: 150%;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
    } 
table#calendar {
   border: 2px solid black;
   width: 900px; 
   margin-left: auto;
   margin-right: auto;
   border-collapse: collapse;
   background-color: linen;
   }    
table#calendar th {
   border: 1px solid black;
   padding-left: 5px;
   padding-right: 5px;
   color: black;

   } 
table#calendar td {
   border: 1px solid black;
   color: black;
   padding-left: 5px;
   padding-right: 5px;

   } 
table#calendar a:link {
    color: #050505;
    text-decoration: none;
    }
table#calendar a:visited {
    color: #050505;
  }
table#calendar a:hover {
    color: #AEA8A1;
  }
#gignote {
  margin-left: auto;
  margin-right: auto;  
  width: 750px;
    } 
.note {
   font-weight: bold;
   } 
/*-------------------Main Page---------------------*/
#mainleftcol {
   width: 55%;
   float: left;
/*    border: 2px solid green; */  
   }
#mainrightcol {
   width: 43%;
   float: right;
/*    border: 2px solid red; */
   }
#netlinks {
   width: 191px;
   height: 40px;
  margin-left: auto;
  margin-right: auto; 
/*    border: 2px solid black; */
   
   }
#netlinks img {
   border: 0px;
    }
#mainWPKNlogo {
  width: 300px;
  margin-left: auto;
  margin-right: auto; 
/*    border: 2px solid green; */
   }
#newcdLRLF {
/*    border: 2px solid white; */
   }
.newcd {
    padding-left: 20px;
    padding:right: 20px;
    padding-top: 20px;
/*    border: 2px solid green;*/
   }

.mainCDcover {
  width: 200px;
  margin-left: auto;
  margin-right: auto; 
/*    border: 2px solid green; */
   }
.homeplayer {
  width: 90%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
/*    border: 2px solid green; */
    }
#mainlower {
   width: 90%;
   clear: both; 
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
/*  border: 2px solid black; */
     }
